body { font: 16px "Asap-Regular", Arial Helvetica, sans-serif; margin: 0; padding: 0; line-height:normal; color:#455e6e; }

h1, h2, h3, h4, h5, h6 { font-weight: normal; margin:0; color: #32425a; }
h1 {font-size: 35px; }
h2 { font-size: 25px; margin-bottom:20px; }
h3 {color: #5d6575; }
h6 { font-size: 12px; margin: 0 0 5px 0 }
.col-xs-12>div.col-xs-12.col-md-8>h1 {margin: -11px 0 40px 0; }

a { color: #c20069; outline: none; }
a:hover { color: #32425a;}

/* Trenner mit Headline */
section.separator { background-color: #455e6e; height: 86px; clear: both; }
section.separator h1 { color:#fff; font:24px Kreon-Regular, Arial, Helvetica, sans-serif; width: 100%; margin: 0 auto; padding:23px 0 0 15px;  }
section.separator h1:before {content: '\f101'; font: 30px var(--fontAwesome); position: relative; top: 3px; padding-right: 6px; }

/* Head */
header a.logo { background: url("../images/logo_dbb_nrw.svg") no-repeat; width: 170px; height: 41px; display: block; float: left; margin: 10px 0 0 10px; }

/* Lexikon */
.enc { margin-top: 15px; }
.enc ul { list-style: none; margin:0 0 15px; padding: 0;}
.enc ul li { line-height: 26px; }
.enc ul li a:before {content: '\f054'; font-family: var(--fontAwesome); padding-right: 5px;}
.enc a span:before { content: '\f178'; font-family: var(--fontAwesome); font-weight: 300; padding:0 5px; }

/* Zwischentitel, Kommentar */
.zw-titel { font-size: 18px; font-weight: bold; margin-bottom: 8px;}

.comment { font-size: 12px; margin-top: 6px;}

#downloads span.creator {display: none; }

/* Partnerseite im Headermenü https://www.dbb-nrw.de/partner */
.partner-group { display: flex; flex-wrap: wrap; gap: 3em;  }

@media (min-width: 768px) {

    /* Head */
    header a.logo { margin: 30px 0 20px 20px; width: 200px; height: 49px;  }

    /* Trenner mit Headline */
    section.separator h1 { font-size: 26px;}

    /* Lexikon */
    .enc { display: flex; flex-wrap: wrap; }
    .enc ul:nth-child(2) { margin: 0 2%; }
}

@media (min-width: 992px) {

    /* Head */
    header a.logo { margin: 0 0 38px 20px; }

    /* Trenner mit Headline */
    section.separator h1 { font-size: 28px;}
    section.separator h1:before { font-size: 32px; }
}

@media (min-width: 1280px) {

    /* Trenner mit Headline */
    section.separator h1 { font-size: 30px; width: 1280px; margin: 0 auto; padding-left: 0;}
    section.separator h1:before { font-size: 34px; }

    /* Anpassung News */
    ul.news-img span.description { width: 96%; }

    /* Lexikon */
    .enc ul li { line-height: 26px; font-size: .95em;}
    .enc ul:nth-child(2) { margin: 0 0; }
}